플러터 컨테이너는 지원 안 하나요?


  • Level 2

    플러터를 생성할 수 있는 컨테이너는 지원 안 하는지
    지원 안 한다면 가능한 편법이 있는지 묻고싶습니다

  • Level 2

    @물커신 안녕하세요 구름에 케이라고 합니다. 고객지원팀은 아니고요.
    구름IDE 사용하시면서 불편한 부분이 많으셔서 송구스럽습니다 ㅠㅠ
    GPU 관련 내용, UI 적인 부분은 저희도 내부적으로 고도화 하기 위해서 많은 노력을 하고 있기는 합니다. 사용자분들이 체감하실 수 있을만큼 빠르지 않아 죄송할 뿐입니다.

    저도 개인적으로 코랩 자주 쓰긴 해서 말씀하신 부분 공감은 많이 됩니다.
    플로터 컨테이너, GPU 컨테이너 모두 제대로 고도화 될 수 있게 노력 하겠습니다.

  • Level 6

    안녕하세요, 고객지원팀 채(Che)입니다 🙂

    아쉽게도 현재 구름IDE에서는 플러터 컨테이너를 지원하고 있지 않습니다.
    Blank 컨테이너에 설치해서 사용하실 수는 있겠지만, 실행은 어려울 수 있다는 점 참고드립니다.

  • Level 3

    빈프로젝트에서 직접 설치하세요
    그리고 구름ide포럼보다 타 포럼이 답변도 빠르고 정확합니다 여기는 콜센터직원밖에없어요

ONLINE USERS

POPULAR TOPICS

SUGGESTED TOPICS

  • 2
  • 2
  • 1
  • 2
  • 2
  • 2
  • 8
  • 3